Category (archive title) Debian 8.5 jessie

CVE-2017-1000253 VPS aktualizacja kernela. Debian 8.5 jessie

Serwer vps www "prowizorka podłub zapomni💥" działa już +rok a tu niespodzianka, informacja o CVE-2017-1000253. Jak to naprawić ? (więcej…)

1 rok ago

Ta strona używa cookies. This website uses cookies.